当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助,升级是出现错误,自动关闭,无法更新
帖子发表于 : 2008-11-30 9:54 

注册: 2008-11-29 20:54
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
每次apt的时候总是出现以下提示,然后下载的安装包也用不了了

E:Dynamic MMap ran out of room,
E:Dynamic MMap ran out of room,
E:处理 courier-mlm (NewVersion1)时出错,
E:Problem with MergeList /var/lib/apt/lists/mirror.bjtu.edu.cn_ubuntu_dists_feisty_universe_binary-i386_Packages,
E:无法解析或打开软件包的列表或是状态文件


请问该怎么解决呢?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助,升级是出现错误,自动关闭,无法更新
帖子发表于 : 2008-11-30 13:02 

注册: 2008-11-29 20:54
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
通过站内搜索,已经解决。 :em03

看来以后还是要多看论坛公告,多动手实践。以前Windows的习惯一有问题二话不说直接问高手,linux里更多的是自己的操作


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助,升级是出现错误,自动关闭,无法更新
帖子发表于 : 2008-11-30 13:05 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
wow~你竟然能够成功站内搜索~


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译